body {
  margin: 0;
  padding: 0;
  -ms-overflow-style: none;
  /* scrollbar-width: none; */
}

body::-webkit-scrollbar {
  display: none;
}
*{
  box-sizing: border-box;
}
p {
  font-size: 16px;
  line-height: 1.5;
  font-weight: 400;
  margin: 0;
}

.text-center {
  text-align: center;
}

a:hover {
  text-decoration: none;
}

ul {
  margin: 0;
  padding: 0;
}

ul li {
  list-style: none;
}

img {
  max-width: 100%;
  height: auto;
  display: block;
}

.pt-100 {
  padding-top: 100px;
}

.pb-100 {
  padding-bottom: 100px;
}

.pt-200 {
  padding-top: 200px;
}

.pb-200 {
  padding-bottom: 200px;
}
.pt-40 {
  padding-top: 40px;
}
.pb-40 {
  padding-bottom: 40px;
}
.pt-50 {
  padding-top: 50px;
}
.pb-50 {
  padding-bottom: 50px;
}
.pt-60 {
  padding-top: 60px;
}
.pb-60 {
  padding-bottom: 60px;
}
.pt-80 {
  padding-top: 80px;
}

.pb-80 {
  padding-bottom: 80px;
}

.pb-100 {
  padding-bottom: 100px;
}
.pb-120 {
  padding-bottom: 120px;
}
.pb-150 {
  padding-bottom: 150px;
}
.mt-80 {
  margin-top: 80px;
}

.mb-80 {
  margin-bottom: 80px;
}

.mt-100 {
  margin-top: 100px;
}

.mb-100 {
  margin-bottom: 100px;
}


.main-title {
  font-size: 44px;
  line-height: 120%;
  font-weight: 400;
  margin: 0;
}

.rtl .main-title,
html[dir="rtl"] .main-title {
  font-size: 40px;
}

.orange-title {
  color: #ef5123;
}
.otgs-development-site-front-end{
  display: none;
}
.rtl body, .rtl html, .rtl h1, .rtl h2, .rtl h3, .rtl h4, .rtl h5, .rtl h6,.rtl p,.rtl a,.rtl ul,.rtl ol,.rtl li,.rtl span,.rtl div,.rtl button,.rtl input,.rtl textarea,.rtl select,.rtl option,.rtl label,.rtl table,.rtl tr,.rtl td,.rtl th,.rtl tbody,.rtl thead,.rtl tfoot,.rtl caption,.rtl form,.rtl fieldset,.rtl legend,.rtl textarea,.rtl select,.rtl option,.rtl label,.rtl table,.rtl tr,.rtl td,.rtl th,.rtl tbody,.rtl thead,.rtl tfoot,.rtl caption,.rtl form,.rtl fieldset,.rtl legend{
  font-family: "Noto Kufi Arabic", sans-serif;
}

